.titlestyle248143{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle248143{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle248156{ font-size: 9pt; color: #222222; text-decoration: none ;}
.titlestyle248157{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.closestyle248736{ font-size:12px;color:#333333;text-decoration: none ;}
